WordPress.org

Forums

FAQ Manager
FAQ manager work with WP 3.9+? (3 posts)

  1. Kent@MVA
    Member
    Posted 9 months ago #

    We are using your FAQ manager on our 'currently' WP 3.4.2 site. In prep to update to WP 3.9.1 I see that your site only lists the FAQ manager as compatible to 3.5.2. Have you tested with 3.9+?

    https://wordpress.org/plugins/wordpress-faq-manager/

  2. growthhackercentral
    Member
    Posted 9 months ago #

    I installed the plugin on my site http://www.growthhackercentral.com (today) and (so far) it's working flawlessly.

    I installed 3 other FAQ plugins - all failed to operate. It's been a long day, but this plugin has solved my problem.

    I would like to customize the font color and font style, so I'm checking on that now. Other than that, it's easy to use and I'm stoked!

  3. Kent@MVA
    Member
    Posted 8 months ago #

    Any other input? Possibly from the developer??

Reply

You must log in to post.

About this Plugin

About this Topic